version: 1.3.70
files:
  - url: eyeon-kiosk-1.3.70.deb
    sha512: j7SSFScoaRC8Lo8AM+EpiULRKArt2951AGtOWJUyIUDKUYv4OTKM8gTT+/WxhhbcxUvf/1lxsX62bGnUme7ipA==
    size: 120037544
path: eyeon-kiosk-1.3.70.deb
sha512: j7SSFScoaRC8Lo8AM+EpiULRKArt2951AGtOWJUyIUDKUYv4OTKM8gTT+/WxhhbcxUvf/1lxsX62bGnUme7ipA==
releaseDate: '2026-05-04T15:51:56.045Z'
